Wordpress Lazy SEO plugin Shell Upload Vulnerability

2017.08.19
Credit: Dyar Sahdi
Risk: Low
Local: No
Remote: Yes
CVE: N/A
CWE: N/A

####################################################################### # Exploit Title : Wordpress Lazy SEO plugin Shell Upload Vulnerability # # Exploit Author :Dyar Sahdi # # Google Dork: : inurl:/wp-content/plugins/lazy-seo/ # # # Vendor Homepage : http://www.facebook.com/Dyar.Sahdi.Linux # # Tools : http://downloads.wordpress.org/plugin/lazy-seo.1.1.9.zip # # Version : 1.1.9 # # Tested on: Windows . Linux # ############## # #Location: Site/wp-content/plugins/lazy-seo/lazyseo.php # ############## #1.Go to address : Site/wp-content/plugins/lazy-seo/lazyseo.php #2.Click on Browse... #3.Select Shell Code #3.Complete the fields #4.Press Enter #5.Shell Address : wp-content/plugins/lazy-seo/Shell.php ############## Kurdistan Is Not Iraq

References:

Kurdistan Is Not Iraq


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2017, cxsecurity.com

 

Back to Top